pci_unmap_rom
Prev | PCI Support Library | Next

## Name

pci_unmap_rom — unmap the ROM from kernel space

## Synopsis

`void pci_unmap_rom (` | struct pci_dev * | pdev,
| void __iomem * | rom`)`;

## Arguments

`pdev`

  pointer to pci device struct

`rom`

  virtual address of the previous mapping

## Description

Remove a mapping of a previously mapped ROM

Prev | Up | Next
pci_map_rom | Home | PCI Hotplug Support Library